<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>新規登録</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
        <div class="clearfix">
            <div id="p1"><a href="login.html" >ログアウト</a></div>
            <div id="p2">ユーザー名　さん</div>
    </div>
        
    <h1 align ="center">ユーザ新規登録</h1>
        
    <div align = "center">
        <table class="u_list">
        <tr>
            <th>ログインID</th>
                <td>
                 <input type="text" name="login_id" value="" size="24">
                </td>
        </tr>
            
        <tr>
            <th>パスワード</th>
                <td>
                 <input type="password" name="password" value="" size="24">
                </td>
        </tr>
            
        <tr>
            <th>パスワード（確認）</th>
                <td>
                 <input type="password" name="password2" value="" size="24">
                </td>
        </tr>
            
        <tr>    
            <th>ユーザ名</th>
                <td>
                 <input type="text" name="user_name" value="" size="24">
                </td>
        </tr>    
            
        <tr>
            <th>生年月日</th>
                <td>
                 <input type="date" name="brith_day" value="" size="24">
                </td>
        </tr>
            
    </table>
        
        <button class="btn">登録</button>
        
        </div>
        
        
        
    </body>
</html>